  {"block.minecraft.gold_block": "Gold Block",
  "block.minecraft.iron_block": "Iron Block",
  "block.minecraft.coal_block": "Coal Block",
  "block.minecraft.diamond_block": "Diamond Block",
  "block.minecraft.lapis_block": "Lapis Lazuli Block",
  "block.minecraft.redstone_block": "Redstone Block",
  "block.minecraft.emerald_block": "Emerald Block",
  "block.minecraft.quartz_block": "Quartz Block",
  "block.minecraft.netherite_block": "Netherite Block",
  "block.minecraft.amethyst_block": "Amethyst Block",
  "block.minecraft.copper_block": "Copper Block",
  "block.minecraft.waxed_copper_block": "Waxed Copper Block",
  "item.minecraft.porkchop": "Raw Bacon",
  "item.minecraft.cooked_porkchop": "Cooked Bacon",
  "block.minecraft.raw_iron_block": "Raw Iron Block",
  "block.minecraft.raw_copper_block": "Raw Copper Block",
  "block.minecraft.raw_gold_block": "Raw Gold Block",
  "block.minecraft.petrified_oak_slab": "Petrified Slab",
  "item.minecraft.pufferfish_bucket": "Pufferfish in a Bucket",
  "item.minecraft.salmon_bucket": "Salmon in a Bucket",
  "item.minecraft.cod_bucket": "Cod in a Bucket",
  "item.minecraft.tropical_fish_bucket": "Tropical Fish in a Bucket",
  "item.minecraft.axolotl_bucket": "Axolotl in a Bucket",
  "item.minecraft.tadpole_bucket": "Tadpole in a Bucket",
  "block.minecraft.polished_blackstone_bricks": "Blackstone Bricks",
  "block.minecraft.polished_blackstone_brick_slab": "Blackstone Brick Slab",
  "block.minecraft.polished_blackstone_brick_stairs": "Blackstone Brick Stairs",
  "block.minecraft.polished_blackstone_brick_wall": "Blackstone Brick Wall",
  "block.minecraft.chiseled_polished_blackstone": "Chiseled Blackstone",
  "block.minecraft.cracked_polished_blackstone_bricks": "Cracked Blackstone Bricks",
  "item.minecraft.creeper_banner_pattern": "Creeper Charge Banner Pattern",
  "item.minecraft.skull_banner_pattern": "Skull Charge Banner Pattern",
  "item.minecraft.flower_banner_pattern": "Flower Charge Banner Pattern",
  "item.minecraft.mojang_banner_pattern": "Thing Banner Pattern",
  "item.minecraft.globe_banner_pattern": "Globe Banner Pattern",
  "item.minecraft.piglin_banner_pattern": "Snout Banner Pattern",
  "block.minecraft.azalea": "Azalea Bush",
  "block.minecraft.flowering_azalea": "Flowering Azalea Bush",
  "block.minecraft.potted_azalea_bush": "Potted Azalea Bush",
  "block.minecraft.potted_flowering_azalea_bush": "Potted Flowering Azalea Bush",
  "item.minecraft.spyglass": "Telescope",
  "item.minecraft.zombified_piglin_spawn_egg": "Zombie Piglin Spawn Egg",
  "entity.minecraft.zombified_piglin": "Zombified Piglin",
  "subtitles.entity.piglin.converted_to_zombified": "Piglin converts to Zombie Piglin",
  "subtitles.entity.piglin_brute.converted_to_zombified": "Piglin Brute converts to Zombie Piglin",
  "subtitles.entity.zombified_piglin.ambient": "Zombie Piglin grunts",
  "subtitles.entity.zombified_piglin.angry": "Zombie Piglin grunts angrily",
  "subtitles.entity.zombified_piglin.death": "Zombie Piglin dies",
  "subtitles.entity.zombified_piglin.hurt": "Zombie Piglin hurts"}